@charset "utf-8";



/*--------------------------------------------
　■［ヘッダー］
--------------------------------------------*/

div#header ul#header-navi li.header-navi-calendar a {
	background-position: -509px -45px;
}



/*--------------------------------------------
　■［タイトル］
--------------------------------------------*/

div#pagetitle {
	background-color: #ef6397;
}

div#pagetitle h2 span {
	background-image: url(../../common/img/icon_calendar.png);
}



/*--------------------------------------------
　■［サイドナビ］
--------------------------------------------*/

div#sidenavi div.sidenavi-navi {
	background-color: #ef6397;
}

div#sidenavi div.sidenavi-navi h2 {
	border-bottom: 3px solid #ef6397;
}

div#sidenavi div.sidenavi-navi h2 a {
	color: #ef6397;
}

div#sidenavi div.sidenavi-navi ul li {
	border-bottom: 1px solid #ef6397;
}

div#sidenavi div.sidenavi-navi ul li:hover {
	background-color: #fdeef3;
}

div#sidenavi div.sidenavi-navi ul li a {
	background-image: url(../../common/img/icon_004.png);
}

body.information div#sidenavi div.sidenavi-navi ul li.sidenavi-information,
body.event div#sidenavi div.sidenavi-navi ul li.sidenavi-event,
body.cp div#sidenavi div.sidenavi-navi ul li.sidenavi-cp {
	background-color: #fdeef3;
}

body.information div#sidenavi div.sidenavi-navi ul li.sidenavi-information a,
body.event div#sidenavi div.sidenavi-navi ul li.sidenavi-event a,
body.cp div#sidenavi div.sidenavi-navi ul li.sidenavi-cp a {
	color: #ef6397;
}



/*--------------------------------------------
　■［本文：タイトル］
--------------------------------------------*/

div#main div#mainpage-title {
	border-top: 4px solid #ef6397;
	border-bottom: 4px solid #ef6397;
	color: #EF786C;
}



/*--------------------------------------------
　■［本文：トップページ］
--------------------------------------------*/

div#main p {
	margin-bottom: 1.5em;
}

div#main div#calendar-notice {
	margin-bottom: 40px;
	float: none;
	width: auto;
}

div#main div#calendar-changehour {
	margin-bottom: 40px;
	background-color: #e1f7fa;
	padding: 20px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	float: none;
	width: auto;
}

div#main div#calendar-changehour ul {
	margin-bottom: 1em;
}

div#main div#calendar-changehour ul li {
	margin: 0px 30px 0.5em 0px;
	display: inline-block;
	line-height: 100%;
}

div#main div#calendar-changehour ul li span {
	margin: 0px 5px 0px 0px;
	display: inline-block;
	width: 26px;
	height: 0px;
	vertical-align: middle;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	border: 1px solid #999;
	padding: 26px 0px 0px 0px;
	overflow: hidden;
}

div#main div#calendar-changehour ul li span.changhour-001 {
	background-color: #ffcccc;
}

div#main div#calendar-changehour ul li span.changhour-002 {
	background-color: #ffff00;
}

div#main div#calendar-changehour ul li span.changhour-003 {
	background-color: #ccfeff;
}

div#main div#calendar-changehour ul li span.changhour-004 {
	background-color: #cccccc;
}

div#main ul#calendar {
	margin-bottom: 1.5em;
	clear: both;
}

div#main ul#calendar li {
	width: 310px;
	float: left;
	margin: 0px 25px 25px 0px;
}

div#main ul#calendar li:nth-child(3n) {
	margin: 0px 0px 25px 0px;
}
